Support » Plugins and Hacks » fatal error on installation

fatal error on installation

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Author himadriganguly


    Hi wpelvis!

    Can you just tell me which version of WordPress your are using? Currently this plugin is only supported in WordPress 3.8 or higher.

    Take care.

    sorry I ticked the box, thought it showed up.

    Plugin Author himadriganguly


    Sorry buddy!

    I just overlooked the version number.

    I have tested lot of times but not getting this type or error. I would like to request you to uninstall the plugin and reinstall it. For installation you can check out the link – http://wordpress.org/plugins/jquery-latest-news-ticker/installation/

    Thank you and take care.

    I have installed from the dashboard and manually with the same result.
    I have switched off all other plugins but if I try to activate this one i get the error above.

    I’d love to get this working it looks so much better than the other tickertape plugins!

    Plugin Author himadriganguly


    Thanks buddy for your support to this plugin.

    I think this might be the problem due to PHP version. Please try with PHP version 5.3.0 or greater.

    Good luck.

    Take care.

    I moved server to upgrade to PHP 5.3, and I still get a fatal error with this plugin.
    It now says
    Fatal error: Using $this when not in object context in /home/worldofa/public_html/new/wp-content/plugins/jquery-latest-news-ticker/includes/custom-post-type-helper-class.php on line 240

    Plugin Author himadriganguly


    Thanks a lot wpelvis for lot of support to my plugin and continuously giving the feedback of the errors. I also like to say sorry for the frustration you faced for the plugin.

    I have made some changes to correct the error you posted on your last post but not uploaded the code to wordpress plugin directory as because i need a feedback from you that it corrected the error or not. I have uploaded my code on dropbox and like to share with you.

    Here is the link to the code – https://dl.dropboxusercontent.com/u/34202357/jquery-latest-news-ticker.zip. Download the plugin and install it by copying the folder to the plugin directory, but before that remove the previous instance of the plugin from the dashboard. After that activate the plugin from the dashboard, i think the new code will solve the problem. After you give the green signal that the issue has been resolved i will upload the code to the WordPress Plugin.

    Thank you and take care.

    I was able to install, but when publishing a new ticker post, I got the error

    Fatal error: Using $this when not in object context in /home/website/public_html/new/wp-content/plugins/jquery-latest-news-ticker/includes/custom-post-type-helper-class.php on line 284

    Also I was actually hoping I could use it with my latest news posts rather than make more posts.

    Does anyone remote host and received this Fatal Error Message. I am looking for a solution when its remote hosted.


    Plugin Author himadriganguly


    Fixed the following errors in the new version of 1.0.2 :-

    * Fixed fatal error on installation

    * Fixed error on saving ticker text

    Please check out the new version and if you find any error please post it here.

    Thanks to all.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘fatal error on installation’ is closed to new replies.